Re: certified linux versions to use with oracle

From: Matthias Hoys <>
Date: Sun, 15 Feb 2009 12:32:38 +0100
Message-ID: <4997fcd9$0$2846$>

"Matthias Hoys" <> wrote in message news:4997fc56$0$2846$
> <> wrote in message
>> hi,
>> i've just wasted some of my life trying to install oracle on
>> RH9 only to find its not certified by linux - it did not work. this
>> begs the question on my part as to what the certified linux version(s)
>> are and where i can find this informaiton? any ideas?
>> ta,
>> g
> Oracle 9i is not supported anymore ... can't you use 10g or 11g ?
> As for the certified Linux distros, you could use Red Hat, SLES or
> Oracle's own distro (based on CentOS I believe).
> Matthias

Btw these might be interesting for you:

Matthias Received on Sun Feb 15 2009 - 05:32:38 CST

Original text of this message